btb-class |

# TextAlignmentHorizontal Enumeration

Horizontal text alignment.

public enum TextAlignmentHorizontal

#### Members

Member Name | Description
--- | ---
Left | Align text to the left.
Center | Align text to the center of the layout area.
Right | Align text to the right.
Default | Default text alignment.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace